Vulnerabilities > Samsung > Galaxy Note5

DATE CVE VULNERABILITY TITLE RISK
2020-04-10 CVE-2015-8546 Out-Of-Bounds Write vulnerability in Google Android
An issue was discovered on Samsung mobile devices with software through 2015-11-12, affecting the Galaxy S6/S6 Edge, Galaxy S6 Edge+, and Galaxy Note5 with the Shannon333 chipset.
network
low complexity
google samsung CWE-787
critical
10.0